@charset "utf-8";
/* CSS Document */

/****************************************/
/* Feuille de styles Delorme Automobile */
/****************************************/

/*******************/
/* Styles généraux */
/*******************/

/* Pour les PNG transparent dans IE 6- */
img {
	/*behavior: url(iepngfix.htc);*/
	border: none;
}

body {
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #01628c url(../images/fond_page.png) repeat-y center;
}

body.accueil {
	background: #01628c;
}

div {
	margin: 0;
	padding: 0;
}

a {
	color: #7bcdef;
	text-decoration: none;
}

a:hover {
	text-decoration: underline !important;
}

div#centre {
	text-align: center;
	width: 100%;
}

div#general {
	width: 995px;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	border: none;
	text-align: justify;
	background: url(../images/fond-interieur.jpg) no-repeat center top;
}

div#general.accueil div#contenu {

}

div#bandosup {
	padding-top: 40px;
	width: 995px;
	overflow: hidden;
	margin-left: 0 !important;
	margin-left: 20px;
}

div#bandosup div#listeMarques {
	padding: 0px;
	margin: 0px;
	margin-left:30px;
	display: inline;
	position: relative;
	bottom: 5px;
}
div#bandosup div#listeMarques a{
	margin-left:13px;
}

/* Menu du haut */

div#menuHaut {
	margin-top: 28px;
	margin-left: auto; /* 155px */
	margin-right:auto;
	height: 28px;
	text-align:center;
	width:100%
}

div#menuHaut ul {
	list-style-type: none;
	display:block;
	margin: auto;
	padding: 0;
	width:100%;
}

div#menuHaut li {
	display: inline;
	margin: 0;
	padding: 0;
}

div#menuHaut a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
	cursor: pointer;
	background: url(../images/fond_menu_haut.png) no-repeat center center;
	width: 130px; /* 125px */
	height: 28px;
	display: block;
	float:left;
	text-align: center;
}

div#menuHaut a.expose {
	background: url(../images/menu_rollover.jpg) no-repeat center center !important;
	color: #00668f;
}

div#menuHaut a:hover {
	background: url(../images/menu_rollover.jpg) no-repeat center center !important;
	text-decoration: none !important;
	color: #FFF;
}

.chapo {
	font-size: 1.05em;
	font-weight: bold;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.2em;
}

/******************/
/* Page d'accueil */
/******************/

div#contenu div#homePhoto {
	position: relative ;
	width: 475px;
	height: 197px;
	float: left;
	margin-bottom: 10px;
	overflow: hidden; }
div#contenu div#homePhoto img {
	display: block ;
	position: relative;
	margin : 0 auto ;
}

div#contenu div#homeText {
	width: 202px; /* 248px */
	float: left;
	padding-left: 28px;
	padding-right: 18px;
	padding-top: 5px; }

/* Actus */

.actu h3 {
	margin: 0.5em 0 ;
	color: #a3ccdd ;
	color: #7bcdef ;
	color: #90d7f0 ; }
.actu .chapo {
/*	color: #a3ccdd ;
	color: #7bcdef ;
	color: #60a7d0 ; */}
div#contenu div#homeActu {
	width: 223px; /* 233px */
	height: 197px;
	/*position:relative;*/
	float: left;
	background: url(../images/accueil/fond_actu.png) no-repeat;
	padding-top: 3px;
	padding-left: 5px; /* 8px */
	margin-bottom: 10px;
	margin-left: 6px;
	overflow: hidden; }

div#contenu div#homeActu p#titreActu {
	font-size: 0.9em;
	line-height: 12px;
	margin: 0;
	padding: 0;
	color: #60a7d0; }

div#homeActu p.uneActu {
	background: url(../images/accueil/home-fond-une-actu.png) no-repeat left top;
	width: 218px;
	height: 41px;
	overflow: hidden;
	font-size: 0.85em;
	margin: 0.08em 0;
	padding: 4px 5px 0 5px;
}
div#homeActu p.actuVide{
	width: 218px;
	height: 41px;
	overflow: hidden;
	font-size: 0.85em;
	margin: 0.08em 0;
	padding: 4px 5px 0 5px;
}
div#contenu div#homeActu  a.actu-spe{
	display:block;
	background: url(../images/accueil/home-actu-special.png) no-repeat left top;
	width: 218px;
	height: 86px;
	overflow: hidden;
	cursor:pointer;

	margin: 0.08em 0;
	padding: 0px 5px 0 5px; }
div#contenu div#homeActu  a.actu-spe:hover{

	background: url(../images/accueil/home-actu-special.png) 0 -86px no-repeat ;
	text-decoration: none !important;
}
div#contenu div#homeActu  a.actu-spe span{
	display:block;

}
div#contenu div#homeActu  a.actu-spe span.haut{
	text-transform:uppercase;
	padding:4px 0px 5px 5px;
	font-size: 0.9em;
	font-weight:bold;
}
div#contenu div#homeActu  a.actu-spe span.left{
	float:left;
	width:145px;
	padding-top:45px;
	text-align:center;
	font-size: 0.85em;
}
div#contenu div#homeActu  a.actu-spe span.right{
	float:left;
	width:73px;
	/*padding-left:145px;*/
	padding-top:0px;
	font-size: 0.85em;
}


/* Services */

div#homeServices {

}

div#homeServices h2 {
	text-align: center;
	font-size: 1.5em;
	margin-top: 0.9em;
}

div#homeServices p {
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
}

div#homeServices p.small, div#interieurD p.small {
	font-size: 0.8em;
}

div#homeServices a {
	color: #FFF;
}

div#homeServices div#serv01 {
	width: 227px;
	height: 136px;
	background: url(../images/accueil/carre_bas_01.png) no-repeat;
	float: left;
	margin-right: 18px;
}

div#homeServices div#serv02 {
	width: 229px;
	height: 136px;
	background: url(../images/accueil/carre_bas_02.png) no-repeat;
	float: left;
	margin-right: 17px;
}


div#homeServices div#serv03 {
	width: 226px;
	height: 136px;
	background: url(../images/accueil/carre_bas_03.png) no-repeat;
	float: left;
	margin-right: 12px;
}


div#homeServices div#serv04 {
	width: 228px;
	height: 136px;
	background: url(../images/accueil/carre_bas_04.png) no-repeat;
	float: left;
}


/***********/
/* Contenu */
/***********/

div#contenu {
	padding-left: 20px !important;
	padding-left: 30px;
	padding-right: 10px !important;/**/
	padding-right: 0;
	width: auto;
	height: auto;
	background: none;
	margin-top: 8px;
}

div.uneActu,div.uneAnn {
	border-bottom: 1px solid #005274;
	margin-bottom: 1em;
}

div.uneActu .small {
	font-size: 0.7em;
	font-weight: normal;
}
div.uneAnn .tel {
	display:block;
	padding:0px 0px 5px 20px;
	margin-top:5px;
	background: url(../images/tel.png) top left no-repeat;

}
body .small {
	font-size: 0.8em;
	font-weight: normal;
}


div.uneActu .imgActu, body.actu .imgActu {
	float: right;
	margin-left: 1em;
	margin-bottom: 0.5em;
}

div.uneActu .suite {
	font-weight: bold;
}
div.uneActu .suite a {
	color:#FFF;
}
img.imggauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 8px;

}

img.imgdroite {
	float: right;
	margin-left: 10px;
	margin-bottom: 8px;
}

div#encart ,div.encart {
	background-color: #00648D;
	border: 1px solid #307E9F;
	padding: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	clear: both;
}

.intertitre-bleu {
	color: #A3CCDD;
}

.solde {
	color: #F7921C;
	font-weight: bold;
	font-size: 1.15em;
}
.clear{
	clear: both;
}
/*******************/
/* Où nous trouver */
/*******************/

div#adresseDelorme {
	width: 175px;
	position: absolute;
}

div#2ecolonneOu {
	width: 552px;
	border: 1px solid #eda;
}

h2.ou {
	background: url(../images/ou_nous_trouver/plan-fond-titre.png) repeat-y top left;
	width: 100%;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 0;
}

h3.ou img {
	margin: 0 0.1em;
}

p.uneAdresse {
	margin: 0;
	padding: 0.5em 0;
	border-bottom: 1px solid #004d6d;
}

p.uneAdresse span {
	float: right;
}
/****************/
/*  utilitaire  */
/****************/
#contenuActuPlan{
	width:165px;
	line-height:1.5em;
}
#contenuActuPlan a.voir{
	display:block;
	width:99px;
	height:15px;
	font-size:0;
	line-height:0;
	margin-top:10px;
	background:url(../images/utilitaire-excelsior/voir-le-plan.png) 0 0px no-repeat;
}
#contenuActu{
	padding:0 00 0 0px;
}
#contenuActu h1{
	font-size:1.2em;
	text-align:center;
	margin:30px 0 15px;
}
#contenuActu span.photo{
	display:block;

	margin:10px 0 10px;
}
#contenuActu span.photo img{
	border:1px solid #5295b7;
}
#contenuActu .actuLeft{
	float:left;
	margin-left:40px;
	width:235px;
	clear:none;
}
#contenuActu ul{
	padding:0px;
	margin:0px;
}
#contenuActu li{
	list-style:none;
	text-align:left;
}
li.puce1{
	background:url(../images/puce1.gif) 0 3px no-repeat;
	padding-left:16px;
	font-weight:bold;
	margin:6px 0 0 4px;
}
li.puce2{
	background:url(../images/puce2.gif) 0 3px no-repeat;
	padding-left:16px;
	font-weight:normal;
	margin:10px 0 0 0px;
}
li.puce3{
	background:url(../images/puce3.gif) 0 4px no-repeat;
	padding-left:10px;
	font-weight:normal;
	margin:2px 0 0 0px;
}
#contenuActu .planAcces{
	border:1px solid #5295b7;
	background:url(../images/utilitaire-excelsior/plan-acces.gif) top right no-repeat;
	height: 276px;
	overflow:hidden;
	margin:20px 0;
}
#contenuActu .planAcces span{
	display:block;
	padding:20px 20px 30px;
	line-height:1.7em;
}

#contenuActu .planAcces div.minute img{
	float:left;
	margin: 0 10px;
}
/****************/
/* Pied de page */
/****************/

div#pied {
	clear: both;
	text-align: center;
	margin-top: 5px;
	padding-top: 0.5em;
	border-top: 1px solid #005274;
	margin-left: 0 !important;
	margin-left: 10px;
	width: 995px;
	height: 24px;
	margin-bottom: 0em;
	font-size: 0.8em;
	/*background: url(../images/fond_pied.png) repeat-x;*/
}

div#pied a {
	color: #FFF;
}

div#pied.accueil {
	border: none;
	background: none;
}

/************************************/
/* Pages intérieures, en 2 colonnes */
/************************************/

div#interieurG {
	float: left;
	width: 600px;
	margin-left: 85px!important;
	margin-left: 40px;
	padding: 0;
}

div#interieurG div {
	float: none ;
	clear: both ;
}

div#contenu.ou div#interieurG {
	width: 730px;
	margin-left: 0px!important;
	margin-left: 0px;
}


div#interieurD {
	float: left;
	width: 217px;
	margin-left: 35px;
	text-align: center;
	font-size: 11px;
}

div#contenu.ou div#interieurD {
	width: 217px;
	margin-left: 15px!important;
	margin-left: 10px;
}

div#rhone {
	margin-top: 0;
	padding-top: 0;
	display: block;
}

div#rhone a#aloire {
	display: block;
	width: 70px;
	height: 25px;
	position: relative;
	float: right;
	margin-right: 1px;
	top: 29px;
	background-image: url(../images/pixel.gif);
}

div#loire {
	margin-top: 0;
	padding-top: 0;
	display: none;
}

div#loire a#arhone {
	display: block;
	width: 70px;
	height: 25px;
	position: relative;
	float: right;
	margin-right: 95px;
	top: 29px;
	background-image: url(../images/pixel.gif);
}

div#interieurD h2 {
	font-size: 12px;
	padding-top: 1.1em;
	padding-bottom: 0.5em;
	margin-bottom: 0;
}

div#interieurD p {
	margin: 0;
	/*padding: 0;*/
}

div#interieurD a {
	color: #FFF;
}

/* Services, à droite */

div#interieurD div#serv01 {
	width: 217px;
	height: 94px;
	background: url(../images/nav-droite/droite_vehiculeneufs.jpg) no-repeat;
	margin-bottom: 10px;
}

div#interieurD div#serv02 {
	width: 217px;
	height: 94px;
	background: url(../images/nav-droite/droite_occasions.jpg) no-repeat;
	margin-bottom: 10px;
}

div#interieurD div#serv03 {
	width: 217px;
	height: 94px;
	background: url(../images/nav-droite/droite_services.jpg) no-repeat;
	margin-bottom: 10px;
}

div#interieurD div#serv04 {
	width: 217px;
	height: 94px;
	background: url(../images/nav-droite/droite_entreprises.jpg) no-repeat;
	margin-bottom: 10px;
}

div#ariane {
	color: #6ea7bf;
	text-align: right;
	margin-bottom:  4em ;
}

div#ariane a {
	color: #6ea7bf;
}

div#ariane .expose {
	color: #d4f0fc;
}

div#ariane div#rubrique {
	color: #a3ccdd;
	font-weight: bold;
	font-size: 1.5em;
	width: 155px;
	float: right;
	text-align: right;
	position: relative;
	bottom: 0.3em;
}

div#ariane div#rubrique a {
	color: #a3ccdd;
}

div#ariane div#rubrique span {
	font-size: 0.55em;

}
/**********/
/* Divers */
/**********/

.invisible {
	position: absolute;
	top: -3000em;
	left: -3000em;
	height: 1%;
	width: 1%;
}

.nettoyeur {
	clear: both;
	height: 1px;
	line-height: 1px;
	overflow: hidden;
	margin:0;
	padding:0;
}

label, span.pousse {
	display: inline;
	float: left;
	width: 150px;
	text-align: left;
}

.required, .rouge {
	font-weight: bold;
	color: #FF6600;
}

a.btn {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
	cursor: pointer;
	background: url(../images/fond_menu_haut.png) no-repeat center center;
	width: 130px; /* 125px */
	height: 28px;
	display: block;
	text-align: center;
}
div#interieurD a.colla, div#homeServices a.colla{
	color:#8FEAFF;
}

/* form dans contact */
option {
	padding: 0.1em 0 0.2em 0.5em;
	border-top: 1px dashed #ddd;
}
#moteur option{
	padding: 0;
	border-top: none;
}
#moteur select {
/*border: 1px solid #000;*/padding: 0;
	width:220px;
}#moteur label{
	width:100px;
}
#moteur input.btn {
/*border: 1px solid #000;*/padding: 0;
	background:transparent;
	border: 1px solid #DDD;
	color:#DDD;
	padding:0px 5px 0px 5px;
	cursor:pointer;
}
#moteur input.btn:hover{
	background:#307E9F;
}

/*   qui sommes nous - historique */
p.historique span {
	font-weight: bold ;
	color: #a3ccdd ;
}

/* entreprises */
div#logo_finance {
	text-align:center;
	background-color:#fff;
	padding : 10px ;
}
#logo_finance img {
	margin: 5px 25px ;
}

/* BTE A OUTILS */
.gras {
	font-weight: bold ;
}

div#ariane #leform {
	padding: 0 8px;
	background: url(../images/form.png) top left no-repeat;
	color:#537c8d;
}
div#ariane #leform2 {
	padding: 0 8px;
	background: url(../images/_form.png) top left no-repeat;
	color: #d4f0fc;
}


/* SERVICES */
.service-box {
	text-align:center;
	margin:0 auto;
	width:500px;
}
.service-box  div{
	width:100px;
	text-align:center;
	float:left !important;
	clear:none !important;
	margin:0 10px ;
}

/* +++ */
a.siteAudi {
  display:block; 
  width: 227px; height:36px; 
  float: right;
  background: transparent url(../images/audi-69.png) 0 0 no-repeat;)
}
a.siteAudi:hover {
  background: transparent url(../images/audi-69-hover.png) 0 0 no-repeat;)
  
} 